UNLINK(1)

NAME
unlink - call the unlink function to remove the specified file

SYNOPSIS
unlink FILE
unlink OPTION

DESCRIPTION

Call the unlink function to remove the specified FILE.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Michael Stone.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2004 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for unlink is maintained as a Texinfo manual. If the info and unlink programs are properly installed at your site, the command

    info coreutils unlink

should give you access to the complete manual.